{
  "name": "rural-attractiveness-cz",
  "version": "0.2.2",
  "description": "Rural attractiveness aplication",
  "main": "build/index.html",
  "scripts": {
    "build": "ng build --configuration production",
    "build-dev": "ng build",
    "serve": "npm run start-dev",
    "start": "npx http-server ./build -p 8080",
    "start-dev": "ng serve --configuration production --disable-host-check",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.lesprojekt.cz/jmacura/rural-attractiveness-cz"
  },
  "keywords": [
    "rural",
    "attractiveness"
  ],
  "author": "Jan Macura",
  "contributors": [
    "Raitis Bērziņš"
  ],
  "license": "MIT",
  "dependencies": {
    "@angular/cdk": "^12.2.10",
    "@angular/common": "^12.2.10",
    "@angular/compiler": "^12.2.10",
    "@angular/core": "^12.2.10",
    "@angular/forms": "^12.2.10",
    "@angular/localize": "^12.2.10",
    "@angular/platform-browser": "^12.2.10",
    "@angular/platform-browser-dynamic": "^12.2.10",
    "@ng-bootstrap/ng-bootstrap": "^10.0.0",
    "@ngx-translate/core": "^13.0.0",
    "@ngx-translate/http-loader": "^6.0.0",
    "bootstrap": "^4.5.3",
    "csvtojson": "^2.0.10",
    "dayjs": "^1.10.7",
    "deepmerge": "^4.2.2",
    "geostyler-openlayers-parser": "^2.5.0",
    "geostyler-sld-parser": "^2.5.0",
    "geostyler-style": "^4.0.3",
    "hslayers-ng": "^6.1.0",
    "hsv2rgb": "^1.1.0",
    "http-server": "^0.12.3",
    "ngx-color": "^7.2.0",
    "ngx-cookie-service": "^12.0.3",
    "ol": "6.7",
    "ol-popup": "^4.0.0",
    "proj4": "2.7",
    "queue": "^6.0.2",
    "resumablejs": "^1.1.0",
    "rxjs": "6.6",
    "share-api-polyfill": "^1.0.20",
    "ts-sync-request": "^1.4.1",
    "tslib": "^2.3.1",
    "xml-js": "^1.6.11",
    "zone.js": "^0.11.4"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "^12.1.3",
    "@angular-devkit/build-angular": "^12.2.10",
    "@angular-eslint/builder": "^12.5.0",
    "@angular-eslint/eslint-plugin": "^12.5.0",
    "@angular-eslint/eslint-plugin-template": "^12.5.0",
    "@angular-eslint/schematics": "^12.5.0",
    "@angular-eslint/template-parser": "^12.5.0",
    "@angular/cli": "^12.2.10",
    "@angular/compiler-cli": "^12.2.10",
    "@angularclass/hmr": "^3.0.0",
    "eslint": "^7.10.0",
    "eslint-config-openlayers": "^14.0.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "file-loader": "^6.2.0",
    "ng-packagr": "^12.2.3",
    "sass": "^1.32.7",
    "typescript": "4.2",
    "webpack": "^4.46.0",
    "webpack-dev-server": "^3.11.2"
  }
}
